<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.1011"/>
  <ToolsList>
   	<ToolsInfo 
    	id="30108" 
		IDS="360wechatclean"
    	Show="1"	
		ExcludeSystem="Server;WindowsVista;"
		GroupID="5"
    	Name="微信清理" 
    	Description="定期清理微信，节省手机空间" 
    	IconPath="AdvanceTools_360wechatclean__10_52.png" 
		IconPath_32="AdvanceTools_360wechatclean__10_32.png" 
        AppPath="mobilemgr\360WechatClean.exe"
		Param=" /ref=gndq" 
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/360wechatclean.cab"
		Pdown64="http://update.360safe.com/v3/360wechatclean.cab"
		CHKFile="mobilemgr\360WechatClean.exe;"
		Order="14"
		UninstallType="3"
		UninstallExe ="mobilemgr\360MobileLoader.exe"
		UninstallArg=" -wccuninstall"
		UninstallFile=""
		Recommand="1"
        BigImgPath="360wechatclean_big.png"
        RecommandOrder="1001"
        MyTool="0"
    />
  </ToolsList>
  
</AdvTools>